@charset "UTF-8";
@media screen and (max-width: 768px) {
	img {
		width: 100%;
	}
	#navi .flex, .fixed-navi .flex {
		width: 90% !important;
	}
	#g1 img.main {
		width: 60% !important;
	}
	.bg_white {
		width: 96% !important;
	}
	.inner {
		width: 96% !important;
	}
	.kyogi_area dl, .hoshu_area dl {
		width: 100% !important;
		flex-direction: column !important;
		;
	}
}
@media screen and (max-width: 767px) {
	body {
		font-size: 14px !important;
	}
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.fixed-navi {
		display: none;
		position: relative;
	}
	.bg-main {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	#g1 img.lead {
		margin-top: 25px;
		margin-bottom: 25px;
	}
	#g1 img.title_taikai, #g1 img.title_sankajoken, #g1 img.title_nittei, #g1 img.title_kyogi, #g1 img.title_hoshu, #g1 img.title_attention, #g1 img.title_faq {
		height: 45px !important;
		width: auto !important;
	}
	.kyogi_area dt, .hoshu_area dt {
		background: #cdb281;
		border: 1px solid #000;
		color: #000;
		width: 100%;
		box-sizing: border-box;
		height: auto !important;
		min-height: 1em;
		text-align: center;
		padding: 1em;
	}
	.kyogi_area dd, .hoshu_area dd.bg_white {
		width: 100% !important;
		box-sizing: border-box;
		border-width: 0px 1px 1px 1px !important;
		height: auto !important;
		min-height: 1em;
		padding: 1em;
		line-height: 1.5;
	}
	.modalWrapper02 {
		display: block !important;
	}
	.lock_navi {
		display: block;
		position: fixed;
		bottom: 0px;
		width: 100%;
		background: rgb(0 0 0 / 71%);
		padding: 3% 0;
		text-align: center;
		z-index: 80;
	}
	.lock_navi ul {
		justify-content: center;
	}
	.lock_navi li {
		color: #d5ad66;
		font-size: 20px;
		border: 2px solid #d5ad66;
		background: #000;
		padding: 5px;
		margin: 0 5px;
	}
	.lock_navi li.menu {
		width: 60%;
	}
	.lock_navi li.totopbtn {
		width: 30%;
	}
	.modalArea02 {
		display: none;
		position: fixed;
		z-index: 1000; /*サイトによってここの数値は調整 */
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.modalBg02 {
		width: 100%;
		height: 100%;
		background-color: rgba(30, 30, 30, 0.9);
	}
	.modalWrapper02 {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 70%;
		max-width: 600px;
		padding: 40px 30px;
		background-color: #000;
	}
	.closeModal02 {
		position: absolute;
		top: 0.5rem;
		right: 1rem;
		cursor: pointer;
		font-size: 30px;
		font-weight: bold;
	}
	.sm-gnavi_area a {
		padding: 2px;
		width: 100%;
		margin: 14px auto;
		border: 2px solid #d5ad66;
		background: #d5ad66;
		border-radius: 25px;
		display: block;
		font-size: 18px;
		font-weight: bold;
		color: #000;
	}
	.anker_link {
		display: block;
		padding-top: 20px;
		margin-top: -20px;
	}
	.sns_right {
		bottom: 15%;
	}
	.kyousan_area a {
		width: 48%;
	}
	.kyousan_area .special a {
		width: 96%;
	}
	ul.flex-photo {
		display: block;
		margin: 0.5rem 0 0;
	}
	.flex-photo li {
		padding: 10px 15px;
	}
	.inner-photo {
		padding: 0 14px;
	}
	img.sn01 {
		padding: 3rem 0 0;
	}
	img.sn03 {
		padding: 0 0 20px;
	}
	p.title-hunter {
		color: #fff;
		font-size: 1.3rem;
		display: block;
		border: 1px solid;
		width: 100%;
		margin: 1rem auto 1rem;
		border-radius: 0;
	}
	.youtube02 {
		width: 100%;
	}
	.comment p {
		padding: 12px 17px 16px;
		font-size: 100%;
	}
	p.committee {
		font-size: 111%;
		margin: 0 auto;
		text-align: center;
		padding: 15px 0 0;
	}
}